Bug 126283 - beta.redhat.com has expired SSL cert
Summary: beta.redhat.com has expired SSL cert
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-18 13:54 UTC by Jack Neely
Modified: 2007-04-18 17:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 14:36:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jack Neely 2004-06-18 13:54:37 UTC
The beta.redhat.com website has an expired SSL cert.

Comment 1 Luke Meyer 2004-06-18 14:09:33 UTC
thanks for the report, we'll have the sysadmins look into it.

Comment 2 Mark Sechrest 2006-08-08 14:36:38 UTC
This site appears to have been deactivated.


Note You need to log in before you can comment on or make changes to this bug.